/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
	font-family: Roboto, Arial, Helvetica, sans-serif;
	 z-index:9999999;
}
.sf-menu {
	line-height:	1.0;
	width: 100%;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			200px; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}

.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
	left:			0;
	top:			35px; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
	left:			200px; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {
	left:			200px; /* match ul width */
	top:			0;
}
/*** SITE THEME ***/
.sf-menu {
	float:			left;
}
.sf-menu a {
	padding: 0px 12px;
	text-decoration: none;
}
.sf-menu a, .sf-menu a:visited { /* visited pseudo selector so IE6 applies text colour*/
	color: white;
}
.sf-menu li {
	font-size: 14px;
	font-weight: 300;
	border-right: 1px solid #c54430;
	border-left: 1px solid #de7962;
	cursor: pointer;
	line-height: 35px; margin-top: 5px; margin-bottom: 5px;
}
.sf-menu li li {
	margin: 0;
	padding: 0;
	font-size: 12px;
	background-color: #b32314;
	background-image: none;
	border-right: 0px;
	border-left: 0px;
	line-height: normal;
}
.sf-menu li li a {
	padding: 7px 15px;

}
.sf-menu li li li {
	background:		#9AAEDB;
}
.sf-menu li li li a {
}
.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active, .sf-menu li:hover a, .sf-menu li.sfHover a {
	background-image:url(/images/xsprites-001.gif);
	background-repeat:repeat-x;
	background-position: 0px -90px;
	outline: 0 none;

}
.sf-menu li:hover {
	border-right: 1px solid #ac120b;
	
}
.sf-menu li.sfHover {
	border-right: 1px solid #ac120b;
}

.sf-menu li li:hover { border: none;}
.sf-menu li.sfHover a {
	background-image:url(/images/xsprites-001.gif);
	background-repeat:repeat-x;
	background-position: 0px -90px;
}
.sf-menu li.sfHover li a {
	background-image: none;
	border-bottom: 1px solid #8e0d07;
}
.sf-menu li li a:hover {
	background-color:#96130a;
}
.sf-menu li li.sfHover a {
	background-color:#96130a;
}
.sf-menu li li li {
	background-color:#96130a;
}
.sf-menu li li li a:hover {
	background-color: #b32314;
}
.sf-menu li li li.sfHover a {
	background-color:#b32314;
}
.sf-menu .fmtactive {
	border-right: 1px solid #96130a;
}
.sf-menu .fmtactive a {
	background-image:url(/images/xsprites-001.gif);
	background-repeat:repeat-x;
	background-position: 0px -90px;
}
.sf-menu .fmtactive li a {
	background-image: none;
	
}
/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-right: 	35px;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			15px;
	top:			8px; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			8px;
	background-position: -10px 0px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator, a:hover > .sf-sub-indicator, a:active > .sf-sub-indicator, li:hover > a > .sf-sub-indicator, li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0px; /* arrow hovers for modern browsers*/
}
/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator {
	background-position:  0px 0px; 
}
.sf-menu ul a > .sf-sub-indicator {
	background-position:  0 0;
}
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator, .sf-menu ul a:hover > .sf-sub-indicator, .sf-menu ul a:active > .sf-sub-indicator, .sf-menu ul li:hover > a > .sf-sub-indicator, .sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}
/*** shadows for all but IE6 ***/
.sf-shadow ul {
	-webkit-box-shadow: 0px 10px 15px 0px rgba(0, 0, 0, .3);
	-moz-box-shadow: 0px 10px 15px 0px rgba(0, 0, 0, .3);
	box-shadow: 0px 10px 15px 0px rgba(0, 0, 0, .3);
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}
/* WEBSITE STYLES */

.sf-menu li.first {
	border-left: none;
	-webkit-border-radius: 4px 0px 0px 4px;
	border-radius: 4px 0px 0px 4px;
}
.sf-menu li.first a {
	-webkit-border-radius: 4px 0px 0px 4px;
	border-radius: 4px 0px 0px 4px;
	background-image:url(/images/menu-home-001.gif);
	background-repeat: no-repeat;
	background-position: center 12px;
	height: 35px;
	width: 20px;
}
.sf-menu li.first a:hover {
	background-image:url(/images/menu-home-001.gif)!important;
}
.sf-menu li.first a span {
	display: none;
}
/*
.sf-menu .tnav-calendar {
	border-right: 0px;
}
.sf-menu .tnav-online-store { margin: 0px; line-height: 45px;}
.sf-menu .tnav-online-store, .sf-menu .tnav-online-store:hover {
	float: right;
	border-right: 0px;
	border-left: 0px;
	-webkit-border-radius: 0px 4px 4px 0px;
	border-radius: 0px 4px 4px 0px;
}
.sf-menu .tnav-online-store a {
	background-image:url(/images/xsprites-001.gif);
	background-repeat:repeat-x;
	background-position: 0px -90px;
	-webkit-border-radius: 0px 4px 4px 0px;
	border-radius: 0px 4px 4px 0px;
	padding: 0px 29px;
}
.sf-menu .tnav-online-store ul li { 	 line-height: normal;}
.sf-menu .tnav-online-store ul li a{ 	padding: 12px 15px; }
*/
.sf-menu li.tnav-online-store:hover ul, .sf-menu li.tnav-online-store.sfHover ul {
    right: 0;
	    left: inherit;
    top: 35px;
    z-index: 99;
}
/* */


.tnav-egohs { border-right: 0px!important;}

.tnav-research ul { width: 380px;}
.tnav-research ul li { width: 50%;}